[HEADER]
EDIT_MODE=0
INTENSITY=50.0

[FLAME_0]
POSITION=-0.49,0.89,1.53
DIRECTION=0,2,-0.4
VSIZE_START=0.11
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.5
GROUP=0

[FLAME_1]
POSITION=0.49,0.89,1.53
DIRECTION=0,2,-0.4
VSIZE_START=0.11
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.5
GROUP=0


